/*

*/

.version.diabetes /* version checker */
{
	color: #000011;
	background-color: #70C398;
}

.html
{
	background: #FFFFFF url("../images/t1dback-05.jpg") no-repeat center center scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 2552px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 45px;
	margin-left: auto;
	margin-right: auto;
}

#pu1571
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: -100px;
}

#u1571
{
	z-index: 2;
	width: 157px;
	min-height: 132px;
	margin-right: -10000px;
}

#u1438
{
	z-index: 3;
	width: 1000px;
	background-color: #D0D5BB;
	border-radius: 78px;
	padding-bottom: 47px;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 100px;
}

#u1439-3
{
	z-index: 4;
	width: 875px;
	min-height: 2385px;
	border-width: 13px;
	border-style: solid;
	border-color: #17664E;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 46px;
	left: 50px;
}

#u1440
{
	z-index: 7;
	position: relative;
	margin-right: -10000px;
	margin-top: 353px;
	left: 750px;
}

#u1442
{
	z-index: 8;
	position: relative;
	margin-right: -10000px;
	margin-top: 1904px;
	left: 814px;
}

#u1444-5
{
	z-index: 9;
	width: 266px;
	min-height: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 181px;
	left: 479px;
}

#u1444-3
{
	font-family: '__Reklame Script_5';
	font-weight: 300;
}

#u1445-4
{
	z-index: 14;
	width: 359px;
	min-height: 57px;
	background-color: transparent;
	line-height: 46px;
	position: relative;
	margin-right: -10000px;
	margin-top: 542px;
	left: 334px;
}

#u1446-4
{
	z-index: 18;
	width: 455px;
	min-height: 57px;
	background-color: transparent;
	line-height: 46px;
	position: relative;
	margin-right: -10000px;
	margin-top: 868px;
	left: 334px;
}

#u1447-4
{
	z-index: 22;
	width: 455px;
	min-height: 57px;
	background-color: transparent;
	line-height: 46px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1207px;
	left: 334px;
}

#u1448-4
{
	z-index: 26;
	width: 455px;
	min-height: 57px;
	background-color: transparent;
	line-height: 46px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1549px;
	left: 334px;
}

#u1449-4
{
	z-index: 30;
	width: 455px;
	min-height: 57px;
	background-color: transparent;
	line-height: 46px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2020px;
	left: 334px;
}

#u1444-2,#u1445-2,#u1446-2,#u1447-2,#u1448-2,#u1449-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1444,#u1445,#u1446,#u1447,#u1448,#u1449
{
	line-height: 58px;
}

#u1450
{
	z-index: 34;
	width: 212px;
	height: 1px;
	background-color: #3A5499;
	position: relative;
	margin-right: -10000px;
	margin-top: 247px;
	left: 494px;
}

#u1451-22
{
	z-index: 35;
	width: 529px;
	min-height: 177px;
	background-color: transparent;
	line-height: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 277px;
	left: 334px;
}

#u1452-18
{
	z-index: 57;
	width: 529px;
	min-height: 210px;
	background-color: transparent;
	line-height: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 629px;
	left: 334px;
}

#u1453-19
{
	z-index: 75;
	width: 529px;
	min-height: 227px;
	background-color: transparent;
	line-height: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1294px;
	left: 334px;
}

#u1454-32
{
	z-index: 94;
	width: 529px;
	min-height: 355px;
	background-color: transparent;
	line-height: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1636px;
	left: 334px;
}

#u1454-14,#u1454-15
{
	color: #3A5499;
}

#u1454-30 > #u1454-19:before,#u1454-30 > #u1454-23:before,#u1454-30 > #u1454-27:before
{
	visibility: hidden;
	counter-increment: list 0;
}

#u1455-9
{
	z-index: 126;
	width: 529px;
	min-height: 119px;
	background-color: transparent;
	line-height: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2108px;
	left: 334px;
}

#u1456-18
{
	z-index: 135;
	width: 529px;
	min-height: 224px;
	background-color: transparent;
	line-height: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 954px;
	left: 334px;
}

#u1459
{
	z-index: 154;
	-webkit-transform: matrix(0.6947,0.7193,-0.7193,0.6947,36,-21);
	-ms-transform: matrix(0.6947,0.7193,-0.7193,0.6947,36,-21);
	transform: matrix(0.6947,0.7193,-0.7193,0.6947,36,-21);
	position: relative;
	margin-right: -10000px;
	margin-top: 1560px;
	left: 767px;
}

.js #u1440.ose_pre_init,.js #u1442.ose_pre_init,.js #u1459.ose_pre_init
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#u1461
{
	z-index: 155;
	position: relative;
	margin-right: -10000px;
	margin-top: 2255px;
	left: 315px;
}

#u1466
{
	z-index: 156;
	position: relative;
	margin-right: -10000px;
	margin-top: 336px;
	left: 194px;
}

#type1top
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 161px;
}

#tpe1bottom
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 2209px;
	left: 163px;
}

#pu2184
{
	width: 0.01px;
	padding-bottom: 1617px;
	margin-right: -10000px;
	margin-top: 105px;
	margin-left: 33px;
}

#u2184
{
	z-index: 164;
	-webkit-transform: matrix(0.809,-0.5878,0.5878,0.809,-42,64);
	-ms-transform: matrix(0.809,-0.5878,0.5878,0.809,-42,64);
	transform: matrix(0.809,-0.5878,0.5878,0.809,-42,64);
	position: fixed;
	top: 132px;
	left: 50%;
	margin-left: -425px;
}

#pamphletu2188
{
	z-index: 167;
	width: 0.01px;
	height: 144px;
	padding-bottom: 19px;
	position: fixed;
	top: 125px;
	left: 50%;
	margin-left: -427px;
}

#u2198
{
	position: absolute;
	width: 137px;
}

#u2198popup
{
	z-index: 168;
}

#u2199
{
	z-index: 169;
	width: 137px;
	height: 163px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 15px 15px 0px 15px ;
	position: relative;
	margin-right: -10000px;
}

#u2200
{
	z-index: 170;
	width: 99px;
	height: 76px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 17px;
	-webkit-transform: matrix(0.9511,-0.309,0.309,0.9511,-9,17);
	-ms-transform: matrix(0.9511,-0.309,0.309,0.9511,-9,17);
	transform: matrix(0.9511,-0.309,0.309,0.9511,-9,17);
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 16px;
}

#u2203-4
{
	z-index: 171;
	-webkit-transform: matrix(0.9511,-0.309,0.309,0.9511,0,14);
	-ms-transform: matrix(0.9511,-0.309,0.309,0.9511,0,14);
	transform: matrix(0.9511,-0.309,0.309,0.9511,0,14);
	position: relative;
	width: 88px;
	margin-right: -10000px;
	margin-top: 41px;
	left: 13px;
}

#u2202
{
	z-index: 176;
	-webkit-transform: matrix(0.9511,-0.309,0.309,0.9511,0,14);
	-ms-transform: matrix(0.9511,-0.309,0.309,0.9511,0,14);
	transform: matrix(0.9511,-0.309,0.309,0.9511,0,14);
	position: relative;
	width: 88px;
	margin-right: -10000px;
	margin-top: 57px;
	left: 19px;
}

#u2202_states
{
	height: 17px;
	width: 88px;
	vertical-align: top;
	background: url("../images/u2202_states.png") no-repeat 0px 0px;
}

#u2202:hover #u2202_states
{
	background: url("../images/u2202_states-r.png") no-repeat 0px 0px;
}

.hidpi #u2202:hover #u2202_states
{
	background-image: url("../images/u2202_states_2x.png");
	background-image: url("../images/u2202_states-r_2x.png");
	background-size: 88px 17px;
}

#u2204
{
	z-index: 179;
	-webkit-transform: matrix(0.9511,-0.309,0.309,0.9511,0,14);
	-ms-transform: matrix(0.9511,-0.309,0.309,0.9511,0,14);
	transform: matrix(0.9511,-0.309,0.309,0.9511,0,14);
	position: relative;
	width: 88px;
	margin-right: -10000px;
	margin-top: 74px;
	left: 23px;
}

#u2204_states
{
	height: 17px;
	width: 88px;
	vertical-align: top;
	background: url("../images/u2204_states.png") no-repeat 0px 0px;
}

#u2204:hover #u2204_states
{
	background: url("../images/u2204_states-r.png") no-repeat 0px 0px;
}

.hidpi #u2204:hover #u2204_states
{
	background-image: url("../images/u2204_states_2x.png");
	background-image: url("../images/u2204_states-r_2x.png");
	background-size: 88px 17px;
}

#u2201
{
	z-index: 182;
	-webkit-transform: matrix(0.9511,-0.309,0.309,0.9511,0,14);
	-ms-transform: matrix(0.9511,-0.309,0.309,0.9511,0,14);
	transform: matrix(0.9511,-0.309,0.309,0.9511,0,14);
	position: relative;
	width: 88px;
	margin-right: -10000px;
	margin-top: 92px;
	left: 28px;
}

#u2201_states
{
	height: 17px;
	width: 88px;
	vertical-align: top;
	background: url("../images/u2201_states.png") no-repeat 0px 0px;
}

#u2201:hover #u2201_states
{
	background: url("../images/u2201_states-r.png") no-repeat 0px 0px;
}

.hidpi #u2201:hover #u2201_states
{
	background-image: url("../images/u2201_states_2x.png");
	background-image: url("../images/u2201_states-r_2x.png");
	background-size: 88px 17px;
}

#u2189
{
	z-index: 184;
	width: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 126px;
	left: 77px;
}

#u2190
{
	position: absolute;
	width: 27px;
	border-style: none;
	border-color: transparent;
	background-color: #4D4E51;
	border-radius: 20px;
	padding-bottom: 6px;
	top: -3px;
	left: -4px;
}

#u2190:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #999999;
	width: 27px;
	min-height: 0px;
	margin: 0px;
}

#u2190.PamphletThumbSelected
{
	background-color: #4E4F51;
	border-radius: 20px;
	width: 27px;
	min-height: 0px;
	margin: 0px;
}

#u2191
{
	z-index: 186;
	width: 15px;
	height: 15px;
	-webkit-transform: matrix(0.9397,-0.342,0.342,0.9397,-2,3);
	-ms-transform: matrix(0.9397,-0.342,0.342,0.9397,-2,3);
	transform: matrix(0.9397,-0.342,0.342,0.9397,-2,3);
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 6px;
	background: transparent url("../images/lines-01-u2191-fr.png") no-repeat center center;
	background-size: contain;
}

#u2190:hover #u2191
{
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
	background: transparent url("../images/lines-01-u2191-fr.png") no-repeat center center;
	background-size: contain;
}

#u2190.PamphletThumbSelected #u2191
{
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
	background: transparent url("../images/cross-01-u2191-a-fr.png") no-repeat center center;
	background-size: contain;
}

.hidpi #u2191,.hidpi #u2190:hover #u2191
{
	background-image: url("../images/lines-01-u2191-fr_2x.png");
}

.hidpi #u2190.PamphletThumbSelected #u2191
{
	background-image: url("../images/cross-01-u2191-a-fr_2x.png");
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u2187
{
	z-index: 166;
	width: 111px;
	height: 86px;
	-webkit-transform: matrix(0.9511,-0.309,0.309,0.9511,-11,19);
	-ms-transform: matrix(0.9511,-0.309,0.309,0.9511,-11,19);
	transform: matrix(0.9511,-0.309,0.309,0.9511,-11,19);
	position: fixed;
	top: 156px;
	left: 50%;
	margin-left: -416px;
}

.ie #u2187
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u2186
{
	z-index: 165;
	width: 70px;
	height: 58px;
	background-color: transparent;
	position: fixed;
	top: 173px;
	left: 50%;
	margin-left: -396px;
}

#U2328_animation
{
	width: 70px;
	height: 58px;
	border: none;
}

#u2205
{
	z-index: 187;
	width: 30px;
	height: 30px;
	border-radius: 30px;
	position: fixed;
	top: 255px;
	left: 50%;
	margin-left: -383px;
	background: transparent url("../images/arrownorm-10-ieu2205-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/arrownorm-10.png") no-repeat center center;
	background-color: transparent;
	background-size: cover;
}

#u2205:hover
{
	width: 30px;
	height: 30px;
	min-height: 0px;
	margin: 0px 0px 0px -383px;
	background: transparent url("../images/arrowroll-10-ieu2205-r-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/arrowroll-10.png") no-repeat center center;
	background-color: transparent;
	background-size: cover;
}

#u2206
{
	z-index: 188;
	width: 30px;
	height: 30px;
	border-radius: 30px;
	-webkit-transform: matrix(-0.9986,-0.0523,0.0523,-0.9986,29,31);
	-ms-transform: matrix(-0.9986,-0.0523,0.0523,-0.9986,29,31);
	transform: matrix(-0.9986,-0.0523,0.0523,-0.9986,29,31);
	position: fixed;
	top: 236px;
	left: 50%;
	margin-left: -328px;
	background: transparent url("../images/arrownorm-10-ieu2205-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/arrownorm-10.png") no-repeat center center;
	background-color: transparent;
	background-size: cover;
}

#u2206:hover
{
	width: 30px;
	height: 30px;
	min-height: 0px;
	margin: 0px 0px 0px -328px;
	background: transparent url("../images/arrowroll-10.png") no-repeat center center;
	background-size: contain;
}

.hidpi #u2205,.hidpi #u2206
{
	background-image: url("../images/arrownorm-10_2x.png");
}

.hidpi #u2205:hover,.hidpi #u2206:hover
{
	background-image: url("../images/arrowroll-10_2x.png");
}

#u1457
{
	z-index: 153;
	position: fixed;
	top: 1153px;
	left: 719px;
}

#u1468
{
	z-index: 157;
	-webkit-transform: matrix(0.8387,0.5446,-0.5446,0.8387,72,-30);
	-ms-transform: matrix(0.8387,0.5446,-0.5446,0.8387,72,-30);
	transform: matrix(0.8387,0.5446,-0.5446,0.8387,72,-30);
	position: fixed;
	top: 1481px;
	left: 774px;
}

#u1739-4
{
	z-index: 160;
	-webkit-transform: matrix(0.9703,0.2419,-0.2419,0.9703,6,-8);
	-ms-transform: matrix(0.9703,0.2419,-0.2419,0.9703,6,-8);
	transform: matrix(0.9703,0.2419,-0.2419,0.9703,6,-8);
	position: fixed;
	top: 1534px;
	left: 842px;
}

#u2203-4_img,#u1739-4_img
{
	display: block;
	vertical-align: top;
}

@font-face
{
	font-family: '__Reklame Script_5';
	src: url('../fonts/reklamescript-regular-webfont.eot');
	src: local('☺'), url('../fonts/reklamescript-regular-webfont.woff') format('woff'), url('../fonts/reklamescript-regular-webfont.svg') format('svg');
	font-weight: 300;
	font-style: normal;
}

@font-face
{
	font-family: '__Stellar_5';
	src: url('../fonts/stellar-medium-webfont.eot');
	src: local('☺'), url('../fonts/stellar-medium-webfont.woff') format('woff'), url('../fonts/stellar-medium-webfont.svg') format('svg');
	font-weight: 500;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 1000px;
}

#page .verticalspacer
{
	clear: both;
}

